{ Created by MAKECOMP v1.02}
  ULAID : o := TULAObj.Create(AOwner);
  ULADID : o := TULADObj.Create(AOwner);
  ULAFID : o := TULAFObj.Create(AOwner);
  ULBID : o := TULBObj.Create(AOwner);
  ULBRID : o := TULBRObj.Create(AOwner);
  ULBDID : o := TULBDObj.Create(AOwner);
  ULDID : o := TULDObj.Create(AOwner);
  ULDRID : o := TULDRObj.Create(AOwner);
  ULDPID : o := TULDPObj.Create(AOwner);
  ULEID : o := TULEObj.Create(AOwner);
  ULGID : o := TULGObj.Create(AOwner);
  ULGCID : o := TULGCObj.Create(AOwner);
  ULGFID : o := TULGFObj.Create(AOwner);
  ULIID : o := TULIObj.Create(AOwner);
  ULLID : o := TULLObj.Create(AOwner);
  ULMID : o := TULMObj.Create(AOwner);
  ULMFID : o := TULMFObj.Create(AOwner);
  ULNID : o := TULNObj.Create(AOwner);
  ULNDID : o := TULNDObj.Create(AOwner);
  ULPID : o := TULPObj.Create(AOwner);
  ULPRID : o := TULPRObj.Create(AOwner);
  ULTID : o := TULTObj.Create(AOwner);
  ULTEID : o := TULTEObj.Create(AOwner);
  ULUID : o := TULUObj.Create(AOwner);
  ULURID : o := TULURObj.Create(AOwner);
  ULVID : o := TULVObj.Create(AOwner);
  ULVLID : o := TULVLObj.Create(AOwner);
  ULVOID : o := TULVOObj.Create(AOwner);
  ULXID : o := TULXObj.Create(AOwner);
  ULXRID : o := TULXRObj.Create(AOwner);
